body {background: #ffffff; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; FONT: 100% Verdana; color: #58352F}

a { text-decoration : none; color: #AD2929; font-size: 100%}
a:hover { text-decoration : none; color: #C0A062; font-size: 100%}

h1 { text-align: center; FONT: bold 17pt/17pt Arial; margin-left: 10px; margin-right: 10px; color: #AD2929}
h2 { text-align: center; FONT: bold 16pt/16pt Arial; margin-left: 10px; margin-right: 10px; color: #AD2929}
h3 { text-align: center; FONT: bold 15pt/15pt Arial; margin-left: 10px; margin-right: 10px; color: #AD2929}
h4 { text-align: center; FONT: bold 14pt/14pt Arial; margin-left: 10px; margin-right: 10px; color: #AD2929}
h5 { text-align: center; FONT: bold 13pt/13pt Arial; margin-left: 10px; margin-right: 10px; color: #AD2929}
h6 { text-align: center; FONT: bold 12pt/12pt Arial; margin-left: 10px; margin-right: 10px; color: #7D0909}

p { FONT: 100% Verdana; text-indent: 20px; text-align: justify; margin-left: 10px; margin-right: 10px}
ul { text-align: justify; margin-left: 25px; margin-right: 5px}
ol { text-align: justify; margin-left: 25px; margin-right: 5px}
pre { text-indent: 0px; text-align: justify; FONT: 100% Courier New; margin-left: 33px; margin-right: 10px; color: #442222}

div.img {  text-align:center; font-style: italic; FONT: Arial; color: #903E2B}
p.author  { text-indent: 0px; text-align: none; margin-left: 10px; margin-right: 10px; color: #552222}
i.comment  { font-style: italic; font-size: 80%; color: #555555}
i.copyright { font-style: italic; font-size: 75%; color: #112233}
p.ephigr { text-align: right; margin-left: 10px; margin-right: 10px; font-size: 100%}

A.content { COLOR: #000000; FONT-FAMILY: bold 80% Times New Roman; text-decoration : none; color: #AA0000}
A.content:hover { COLOR: #000000; FONT-FAMILY: bold 80% Times New Roman; text-decoration : none; color: #FF0000}

A.globallinks { text-decoration : none; COLOR: #ffffff; FONT: bold 10pt/11pt Arial; margin-left: 2px; margin-right: 2px; margin-top: 2px; margin-bottom: 2px}
A.globallinks:hover { text-decoration : underline; COLOR: #ffffff; FONT: bold 10pt/11pt Arial; margin-left: 2px; margin-right: 2px; margin-top: 2px; margin-bottom: 2px}



a.globallinks { text-decoration :none; COLOR: #8F3822; FONT: bold 10pt/11pt Verdana; margin-left: 0px; margin-right: 13px; margin-top: 4px; margin-bottom: 4px; vertical-align: middle;}
a.globallinks:hover { text-decoration : none; COLOR: #805012; FONT: bold 10pt/11pt Verdana; margin-left: 0px; margin-right: 13px; margin-top: 4px; margin-bottom: 4px; vertical-align: middle;}

a.globallinks_m { text-decoration :none; COLOR: #880000; FONT: bold 14pt/18pt Verdana; margin-left: 0px; margin-right: 13px; margin-top: 4px; margin-bottom: 4px}
a.globallinks_m:hover { text-decoration : none; COLOR: #bb0000; FONT: bold 14pt/18pt Verdana; margin-left: 0px; margin-right: 13px; margin-top: 4px; margin-bottom: 4px}

.search {text-align: center; FONT: bold 12pt/12pt Arial; color: #EEEEEE}
div.copyrights { text-align:center; font: 80% Verdana; color: #ffffff}

.recomendCont {margin-left: 1px; margin-right: 1px;}
.recomendCont a {text-decoration : none; color: #eeeeee; FONT: 90% Verdana;}
.recomendCont a:hover {text-decoration : none; color: #ffffff; FONT: 90% Verdana;}

.recomendContL {margin-left: 1px; margin-right: 1px; FONT: 83% Verdana;}
.recomendContL a {text-decoration : none; color: #eeeeee; FONT: 83% Verdana;}
.recomendContL a:hover {text-decoration : none; color: #ffffff; FONT: 83% Verdana;}

.recomendContMobile {margin-left: 3px; margin-right: 3px;}
.recomendContMobile a {text-decoration : none; color: #880000; FONT: 90% Verdana;}
.recomendContMobile a:hover {text-decoration : none; color: #bb0000; FONT: 90% Verdana;}
